## aioquic 0.9.21

=== debian/changelog ===
aioquic (0.9.21-2) unstable; urgency=medium

  * Source only upload

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jul 2023 17:41:06 -0400

aioquic (0.9.21-1) unstable; urgency=low

  * Initial release, (Closes: #953888)
  * Add aioquic/debian/patches/bob-test-fix.patch so tests do not leave a
    stray file laying around
  * Add patch to remove privacy related cruft from docs

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Jul 2023 21:49:54 -0400
