=== debian/control ===
Source: aioquic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13),
               libssl-dev,
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all-dev,
               python3-cryptography,
               python3-openssl,
               python3-pylsqpack,
               python3-sphinx,
               python3-sphinx-autodoc-typehints,
               python3-sphinxcontrib-asyncio,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/aioquic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioquic
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-aioquic
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Suggests: python-aioquic-doc
Description: Python implementation of QUIC and HTTP/3
 Library for the QUIC network protocol in Python. It features
 a minimal TLS 1.3 implementation, a QUIC stack and an HTTP/3 stack.
 .
 QUIC was standardised in `RFC 9000`_ and HTTP/3 in `RFC 9114`_.
 ``aioquic`` is regularly tested for interoperability against other
 `QUIC implementations`_.
 .
 Features
 --------
   - QUIC stack conforming with `RFC 9000`_
   - HTTP/3 stack conforming with `RFC 9114`_
   - minimal TLS 1.3 implementation conforming with `RFC 8446`_
   - IPv4 and IPv6 support
   - connection migration and NAT rebinding
   - logging TLS traffic secrets
   - logging QUIC events in QLOG format
   - HTTP/3 server push support

Package: python-aioquic-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the aioquic Python library
 This package provides documentation for python3-aioquic
