## aioquic 0.9.25

=== debian/changelog ===
aioquic (0.9.25-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:11 +1100

aioquic (0.9.25-3build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:21:07 +0000

aioquic (0.9.25-3) unstable; urgency=medium

  * Set minimum version requirement for python3-service-identity

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Jan 2024 06:21:06 -0500

aioquic (0.9.25-2) unstable; urgency=medium

  * Add d/p/0004-service-identity-24-compatibility.patch from upstream to fix
    compatiblity with python-service-identity > 24

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Jan 2024 08:13:32 -0500

aioquic (0.9.25-1) unstable; urgency=medium

  * Mark d/p/bob-test-fix.patch as forwarded
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Jan 2024 08:08:15 -0500

aioquic (0.9.24-2) unstable; urgency=medium

  [Dale Richards]
  * Modify d/rules and patch setup.py to build the included C libraries using
    the compiler flags recommended by Debian Hardening.
  * Update the long description for python-aioquic-doc to include a brief
    description of the parent package.

  [Scott Kitterman]
  * Add Homepage field to d/control

 -- Scott Kitterman <scott@kitterman.com>  Sat, 30 Dec 2023 17:42:01 -0500

aioquic (0.9.24-1) unstable; urgency=medium

  * Set Multi-Arch: foreign in python-aioquic-doc
  * Update d/source/options extend-diff-ignore to prevent python package
    metadata regeneration from preventing source package rebuilding (Closes:
    #1043689)
  * New upstream release (Closes: #1056225)
    - Refresh patches
  * Add python3-service-identity and python3-sphinxcontrib.trio to Build-Depends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 28 Dec 2023 18:18:15 -0500
