=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aioquic
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
@@ -10,12 +11,15 @@
                python3-cryptography,
                python3-openssl,
                python3-pylsqpack,
+               python3-service-identity (>=24.1.0),
                python3-sphinx,
                python3-sphinx-autodoc-typehints,
                python3-sphinxcontrib-asyncio,
+               python3-sphinxcontrib.trio,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioquic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioquic
+Homepage: https://github.com/aiortc/aioquic
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
@@ -45,6 +49,11 @@
 Package: python-aioquic-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for the aioquic Python library
- This package provides documentation for python3-aioquic 
+ python3-aioquic is a library for the QUIC network protocol in Python.
+ It features a minimal TLS 1.3 implementation, a QUIC stack and an HTTP/3
+ stack.
+ .
+ This package provides documentation for the python3-aioquic library.
