## aioquic 1.0.0

=== debian/changelog ===
aioquic (1.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches and drop d/p/bob-test-fix.patch and d/p/0004-service-
      identity-24-compatibility.patch (addressed upstream)
  * Set minimum version requirement for python3-cryptography

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 Mar 2024 12:34:58 -0400
