=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: aioquic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
                pybuild-plugin-pyproject, python3-setuptools,
                python3-all-dev,
-               python3-cryptography,
+               python3-cryptography (>= 42.0.0),
                python3-openssl,
                python3-pylsqpack,
                python3-service-identity (>=24.1.0),
