## aioquic 1.2.0

=== debian/changelog ===
aioquic (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add d/upstream/metadata file

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Jul 2024 14:44:45 -0400

aioquic (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2024 22:09:45 -0400
