=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx-autodoc-typehints,
                python3-sphinxcontrib-asyncio,
                python3-sphinxcontrib.trio,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioquic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioquic
 Homepage: https://github.com/aiortc/aioquic
